Subject: bug#71297: guix time-machine does not have a verbosity option

From: Richard Sent <[email-masked]>
Date: Fri, 31 May 2024 17:42:43 -0400

Hi Guix!

guix time-machine does not have a verbosity option.

--8<---------------cut here---------------start------------->8---
~/code/projects/srht-readme $ guix time-machine -q --verbosity 0 -- describe
guix time-machine: error: verbosity: unrecognized option
--8<---------------cut here---------------end--------------->8---

This is unfortunate because it hurts it's usability as part of a CI
system. Pipelines using time-machine are filled with excess logging
messages that aren't always needed and can't be disabled unless output
redirection is available.

-- 
Take it easy,
Richard Sent
Making my computer weirder one commit at a time.